package cn.com.poc.thirdparty.resource.demand.ai.entity.orc.minerU;

/**
 * @Author：Roger Wu
 * @name：Form
 * @Date：2025-10-30 2:27
 */
public class Form {

    private String md_content;

    public String getMd_content() {
        return md_content;
    }

    public void setMd_content(String md_content) {
        this.md_content = md_content;
    }
}
